There are currently no open bugs.

"jlibeps" versions published in Ubuntu

Wily (0.1+2-2): universe/java
Vivid (0.1+2-2): universe/java
Trusty (0.1+2-2): universe/java
Precise (0.1+2-2): universe/java